/* Custom Styles */
h1, h2, h3, h4, h5, h6{font-weight: 500;}

small{font-weight: 100; }
#block-1604404744332 h4{margin-bottom: 30px;}
#block-1604404744332  h2{margin-bottom: 25px;}
.powered-by{display: none;}
.image_text {margin-top: 30px;}
#block-1604405310280 .btn{animation: none !important;}

@keyframes rocking {
0% {
    transform: rotate(0deg);
}
25% {
    transform: rotate(0deg);
}
50% {
    transform: rotate(2deg);
}
75% {
    transform: rotate(-2deg);
}
100% {
    transform: rotate(0deg);
}
}

.form-btn, .btn {
  animation: rocking 2s infinite;
    animation-timing-function: cubic-bezier(0, 0, 0.58, 1);
    transition: .2s;
}
 .form-btn  {font-size: 140%;
    padding: 12px 10px;
    font-weight: 600;}
    
    
.form-btn:hover, .btn:hover {   animation: none;}